View Issue Details

IDProjectCategoryView StatusLast Update
0003023gnunet-gtkgnunet-identity-gtkpublic2013-12-24 20:54
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.0Fixed in Version0.10.0 
Summary0003023: gnunet-identity-gtk advertising dialog is not finished
DescriptionSpecifically, the dialog to advertise egos (via FS) is missing.
TagsNo tags attached.

Relationships

related to 0001952 closedChristian Grothoff namespace list in search dialog should have context menu 

Activities

Christian Grothoff

2013-09-07 21:16

manager   ~0007422

Window should now work, only the "execute" button does nothing...

Christian Grothoff

2013-09-07 22:09

manager   ~0007426

Last edited: 2013-09-07 22:09

View 2 revisions

Execute is now implemented, but we still need to improve the dialog to get the following:

1) expiration time for advertisement
2) anonymity level
3) content priority
4) replication level
5) namespace root

Christian Grothoff

2013-09-08 20:14

manager   ~0007427

Implemented in SVN 29118.

Issue History

Date Modified Username Field Change
2013-09-06 11:36 Christian Grothoff New Issue
2013-09-06 11:36 Christian Grothoff Relationship added related to 0001952
2013-09-06 11:40 Christian Grothoff Assigned To => Christian Grothoff
2013-09-06 11:40 Christian Grothoff Status new => assigned
2013-09-07 16:27 Christian Grothoff Summary gnunet-identity-gtk is incomplete => gnunet-identity-gtk advertising dialog is not finished
2013-09-07 16:27 Christian Grothoff Description Updated View Revisions
2013-09-07 21:16 Christian Grothoff Note Added: 0007422
2013-09-07 22:09 Christian Grothoff Note Added: 0007426
2013-09-07 22:09 Christian Grothoff Note Edited: 0007426 View Revisions
2013-09-08 20:14 Christian Grothoff Note Added: 0007427
2013-09-08 20:14 Christian Grothoff Status assigned => resolved
2013-09-08 20:14 Christian Grothoff Fixed in Version => 0.10.0
2013-09-08 20:14 Christian Grothoff Resolution open => fixed
2013-12-24 20:54 Christian Grothoff Status resolved => closed